/*© npmavia, 2009 |*/
 * {
  margin: 0;
  padding: 0;
  }
body {background: url(../images/allbackground.jpg) repeat; margin-left:0; margin-top:5px; margin-right:0; margin-bottom:5px; border:0px; font-family:Arial, Verdana, Tahoma; text-align:center;}
table.nmkl {border-collapse:collapse; border-spacing:0; border:1px solid; border-color:#cc9966; margin-top:5px; margin-left:20px;}
table.oper {margin-left:10px;}
table.menu {border-collapse:collapse; border-spacing:0; margin-top:5px; margin-left:3px; width:770px;}
table.menu2 {border-collapse:collapse; border-spacing:0; margin-top:5px; margin-left:40px; width:150px;}
table.zvk {margin:5px 0px 5px 10px; width:650px;}
table.navi {border-collapse:collapse; border-spacing:0; margin:8px 0px 14px 0px; width:290px; height:118px;}
 td.navicap {font-size:16px; font-weight:300; color:#003399; text-align:left; padding:4px 0px 0px 48px; text-shadow: 0px 0px 1px #a9a9a9;}
 td.navicap2 {font-size:16px; font-weight:300; color:#003399; text-align:left; padding:4px 0px 0px 25px; text-shadow: 0px 0px 1px #a9a9a9;}
 td.nvsearchtxt {font-style:normal; font-weight:400; text-align:left; padding:0 0 0 15px;}
 td.mn1 {width:128px; height:36px; background:url(../images/kn1.gif) no-repeat; width:128px; height:36px; border:0px; font-style:normal; font-weight: 400;	color: #000066;	font-size: 14px; line-height: normal; text-indent: 0px;	text-align: center;}
 td.mn2 {width:128px; height:36px; background: url(../images/kn2.gif) no-repeat; width:128px; height:36px; border:0px; font-style:normal; font-weight:400; color:#cc0000; font-size:14px; line-height:normal; text-indent:0px; text-align:center;}
td.tdtthg {font-size:14px; font-style:normal; font-weight:500; color:#003399; line-height:normal; text-align:center; padding:10px 0px 10px 0px; background:#f0f8ff;}
td.tdtthw {font-size:13px; font-style:normal; font-weight:500; color:#003399; line-height:normal; text-align:left; padding:5px 3px 5px 3px; background:#ffffff;}
td.tdtthw30 {font-size:13px;	font-style:normal; font-weight:500; color:#003399; line-height:normal; text-align:left; padding:5px 3px 5px 30px; background:#ffffff;}
td.tdtthw60 {font-size: 13px; font-style:normal;	font-weight:500; color:#003399; line-height:normal; text-align:left; padding:5px 3px 5px 60px; background:#ffffff;}
td.tdtthw2 {font-size:13px; font-style:normal; font-weight:500; color:#003399; line-height:normal; text-align:center; padding:5px 2px 5px 2px; background:#ffffff;}
td.html {font-size:12px; font-style:normal; font-weight:300; color:#003399; line-height:normal; text-align:left; padding:5px 2px 5px 5px; background:#ffffff;}
td.bhtml {font-size:12px; font-style:normal; font-weight:300; color:#003399; line-height:normal; text-align:center; padding:5px 2px 5px 5px; background:#ffffff;}
td.bhtmlr {font-size:18px; font-style:normal; font-weight:600; color:#cc0000; line-height:normal; text-align:center; padding:5px 2px 5px 5px; background:#ffffff;}
h1 {font-size:48px;}
 h1.npm {color:#ffffff; position:relative; left:-102px; top:0px;}
 h1.npm2 {color:#ff9900; position:relative; left:-100px; top:-75px;}
 h1.zagolov {font-size:18px; font-weight:300; color:#003399;}
 td.logo {position:relative; left:-12px; top:-25px;}
h2 {	font-size:16px; font-weight:100; color:#003399; text-align:left; text-indent:45px;	}
 h2.nmkl{padding:5px 10px 10px 25px; text-shadow: 0px 0px 1px #a9a9a9;}
 h2.opisan {padding:5px 20px 10px 25px; text-align:justify; line-height:1.2;}
 h2.pleft150{padding-left:150px;}
  h4.pleft30{padding-left:30px;}
  h4.pleft60{padding-left:60px;}
h3 {font-size:14px; font-weight:300; color:#003399; text-align:center;}
h4 {font-size:14px; font-weight:300; color:#003399; text-align:left; text-indent:25px; padding:6px 0 6px 0;}
h5 {font-size:14px; font-weight:300; color:#003399; text-align:left; text-indent:10px; padding-left:3px;}
.form {width:280px;}
.area {background:url(../images/zvkbackground.jpg) repeat; color:#003366; font-size:16px; border:1px solid #cc9966; margin-top:5px;}
.button {background:#ffcc99; color:#003399; font-size:16px; border:2px outset #e6e6e6; margin-left:100px; text-shadow: 0px 0px 1px #a9a9a9;}
.button2 {background:#ff9966; color:#660000; font-size:16px; border:2px outset #e6e6e6; margin-left:100px;}
.buttonotz {background:#99ccff; color:#003399; font-size:16px; border:2px outset #e6e6e6; margin-top:10px;}
.buttonotz2 {background:#ffcc99; color:#660000; font-size:16px; border:2px outset #e6e6e6; margin-top:10px;}
.input {background:url(../images/lupa.jpg) no-repeat; width:28px; height:28px; border:1px outset #999999; margin-left:-15px;}
  a {text-decoration:none; letter-spacing:1px; text-shadow: 0px 0px 1px #a9a9a9;}
	a {color:#003399; letter-spacing:1px; text-shadow: 0px 0px 1px #a9a9a9;}
a.foot {font-weight:100; color:#000066; font-size:10px;}
	a:hover {color:#cc0000;}
  #main {width:990px; height:auto; margin: 0 auto;}
	#container {background:url(../images/cntnrbckgrnd.gif) repeat-y; width:990px; height: auto; float:left;}
	#header {background: url(../images/bckgrnd_hdr.jpg) no-repeat; width:990px; height:220px; border:0px; float:left;}
  #line{width:990px; height:auto; margin-top:50px;}
  #menu{background: url(../images/hdr2.gif) no-repeat; width:990px; height:48px; border:0px; float:left;}
  #navi{background: url(../images/navi.jpg) no-repeat; border-right:solid 1px #cc9966; width:290px; height:auto; margin-left:2px; margin-top:0px; padding-top:0px; float:left;}
  #content{width:690px; height:auto; margin-top:0px; padding:15px 5px 0 0; border:0px; float:right;}
  #footer{background: url(../images/footer.gif) no-repeat; width:990px; height:48px; margin-top:20px; border:0px; float:left;}
.style_header01 {font-weight:900; color:#ff9900; font-size:48px;	line-height:normal; text-indent:0px; padding-top:0px; padding-bottom:0px; padding-left:0px; text-align:left;}
.header02 {font-style:normal; font-weight:400; color:#000066; font-size:14px; line-height:normal; text-indent:0px; margin-top:-3px; padding-bottom:5px;	padding-right:330px; text-align:right;}
.style_menu01 {font-style:normal; font-weight:400; color:#000066; font-size:13px; line-height:normal; text-indent:0px; margin-top:0px; padding-bottom:3px; padding-top:2px; text-align:center;}
.style_headertable{border:0px; margin-left:0px; margin-right:0px; margin-top:5px; margin-bottom:0px; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;}
.line {width:990px;	height:1px; margin:0px 0px 0px 0px;	float:left;}
.footer {font-style:normal;	font-weight:100; color:#006699;	font-size:10px; margin-left: 100px; line-height:15px;}
.city_tm {border:0px; font-style:normal;	font-weight:400; color:#000066; font-size:14px;	margin-left:0px; margin-right:0px;	margin-top:0px; margin-bottom:0px; padding-left:10px; padding-right:0px; padding-top:5px; padding-bottom:5px;}
.style_searchtable {	width:250px; margin-right:5px; border:2px outset #cee7ff;}
.style_searchtxt {font-style:normal; font-weight:400; color:#003399; font-size:12px; line-height:normal; text-indent:0px; margin-top:2px; margin-bottom:2px; padding-bottom:0px; padding-top:0px; text-align:left;}
.style_cont_zvktab {	font-style:normal;	font-weight:400; color:#003399; line-height:normal; text-indent:0px; margin-top:5px; padding-bottom:0px;padding-left:0px; text-align:left;}
.shematrtab {font-size:13px;font-style:normal; font-weight:400; color:#003399; line-height:normal; text-indent:0px; margin-top:5px; margin-left:10px; padding-bottom:0px; padding-left:0px; text-align:left;}
.calendar {	margin-top:20px; color:#000099;}
.glavp {	border:0px; font-size:16px; font-style:normal;	font-weight:500; color:#003399; line-height:normal; text-indent:40px; text-align:left; padding:10px 15px 0px 30px; text-shadow: 0px 0px 1px #a9a9a9;}
.compan {border:0px; font-size:16px; font-style:normal; font-weight:500; color:#003399; line-height:normal; text-indent:100px;	text-align:justify;	padding-bottom:5px; padding-left:0px; text-shadow: 0px 0px 1px #a9a9a9;}
.glavp2 {border:0px; font-size:16px; font-style:normal;	font-weight:500; color:#003399; line-height:normal; text-indent:0px; text-align:left; padding-bottom:10px; padding-left:410px; letter-spacing:1px; text-shadow: 0px 0px 1px #a9a9a9;}
.zv {font-size:12px; font-style:normal;	font-weight:500; color:#ff3300; line-height:normal; text-indent:0px; text-align:left; padding-left:2px;	}
.sr {border-bottom:1px dashed #999999; font-size:12px; font-style:normal; font-weight:500; color:#666666; line-height:normal; text-indent:0px; text-align:left; padding-left:6px;}
.spisok {border:0px; font-size:16px;font-style:normal; font-weight:500; color:#003399; line-height:normal; text-indent:0px; text-align:left; padding-bottom:10px; padding-left:40px; text-shadow: 0px 0px 1px #a9a9a9;}
.buttonnavi {background:#99ccff; width:285px; color:#003399; font-size:14px; border:2px outset #cee7ff;	margin-right:5px; padding-top:5px;	padding-bottom:5px; text-align:left;}
.style_menutable {border:0px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;}
.technical {	font-size:16px; font-style:normal; font-weight:500; color:#003399;	line-height:normal; text-align:left; padding-top:10px; padding-bottom:10px; padding-left:30px;	}
.technicaltab {font-size:14px; font-style:normal; font-weight:300; color:#003399; line-height:normal; text-align:left; margin-left: 25px;}
.techtab2 {font-size:14px; font-style:normal; font-weight:300; color:#003399; line-height:normal; padding-top:5px; padding-bottom:5px; color:#003399; background-color:#ffffff;}
p.back {font-size:14px; font-weight:300; color:#003399; text-align:left; padding:6px 0 6px 605px;}
p.tth {font-size:14px; font-style:normal; font-weight:500; color:#003399; line-height:normal; text-indent:40px; text-align: left; padding:5px 25px 0 22px; background:transparent;}
.pic {padding:10px 0 10px 0px;}
p.tth10 {font-size:14px; font-style:normal; color:#003399; line-height:1.3; text-align:justify; padding:0px 25px 3px 25px; background:transparen;}
p.tth20 {font-size:14px; font-style:normal; color:#003399; line-height:1.3; text-align:justify; padding:0px 25px 3px 40px; background:transparen;}
p.tth30 {font-size:14px; font-style:normal; color:#003399; line-height:normal; text-align:justify; padding:0px 25px 3px 62px; background:transparent;}
p.navi {font-size:14px; font-weight:300; color:#003399; text-align:left; padding:2px 0 2px 25px;}
 p.pleft30 {font-size:14px; font-weight:300; color:#003399; text-align:left; text-indent:25px; padding:6px 0 6px 30px;}
 p.pleft60 {font-size:14px; font-weight:300; color:#003399; text-align:left; text-indent:25px; padding:6px 0 6px 60px;}
 .menu1 {font-style: normal; font-weight: 400; color: #000066; font-size: 14px; line-height: normal; text-indent: 0px; margin-top: 0px;padding-bottom: 3px; padding-top: 2px; text-align: center;} 
 .menu2{font-style: normal; font-weight: 400; color: #cc3300; font-size: 14px; line-height: normal; text-indent: 0px; margin-top: 0px;padding-bottom: 3px; padding-top: 2px; text-align: center;}
.nico {margin-left:-40px; position: relative; top: 4px;} 
sup { vertical-align: baseline; position:relative; top:-0.4em; color:#003399; font-size:13px; padding-left:2px;}
img.lf {margin:15px 10px 5px 20px; float:left;}
.np {border:0px; font-size:14px; font-style:normal;	font-weight:500; color:#003399; line-height:normal; text-indent:0px; text-align:left; padding:10px 10px 0px 0px;}

h1.zagolovsp {font-size:20px; color:#003399;}
.glavsp1 {border:0px; font-family: Georgia; font-size:28px; font-weight:600; color:#cc0000; line-height:normal;}
.glavsp {border:0px; font-family: Georgia; font-size:20px; font-weight:600; color:#cc0033; line-height:normal; text-indent:40px; text-align:left; padding:10px 15px 0px 30px; text-shadow: 0px 0px 1px #a9a9a9;}